Subject: FVWM: Re: Netscape and ActivePlacement

From: Bob Woodside <[email-masked]>
Date: Mon, 20 Oct 1997 16:03:26 -0400

"Patrick K." <[email-masked]> writes:
>  but the only place I have "SmartPlacement" defined is...

 I'm pretty sure that the default is SmartPlacement (I don't have the code
with me at work, so I can't double check this right now). Kai is basically
right, though.

 Try specifying

  Style  "Netscape"  DumbPlacement, ActivePlacement

and things should work as you want.

 Cheers,
 Bob
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].